Subject: Trainer Candidate - Sharda Tiwari
From: Sharda Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 6 Apr 2023 07:16:39 -0400

| | Tech Support Test

Name | Sharda Tiwari
E-mail | [email-masked]
Phone Number | (+91) 8882484414
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | R1 RCM GLOBAL PRIVATE LIMITED | Senior Analyst | | 50000
Previous Employer 1 | Pacific bpo PVT lmt | Senior executive | September 2022 | 35000
Previous Employer 2 | Ntt data | Analyst | | 28000

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in Quality? | I have 4 years plus experience as an AR in international process. I used to work on deniels which we receive from the Insurance company. I used to call to insurance in US for more details about deniels. Currently I am the part of quality team and I am auditing claims, listening calls which were mad by the users. I am also providing the feedback to the users. Also taking part of the calibration call. I have worked with several insurance like Medicaid Medicare UHC etc.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

If any person is making any mistakes and after giving feedback there is no improvement. This will be the most challenging situation.
So
Firstly I will look into their data and find out the trend of his error.

If it is conceptual error we can provide training session.

And if its will issue then I will escalate same with their supervisor.

Basically we can manage the quality and bring improvement by analysing the data. We have to use several tools like RCA, Pareto chart, Bqm etc.
There are lot of challenges but we can manage it by our knowledge and by feedback which we receive from the customer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good CS will focus on them self only. They will only focus on their KRA. but great CS will focus on whole teams KRA. So that we can generate revenue for our company.
What according to you makes you a good candidate for this position? | As I have worked for a long time in CRM and RCM both. So I think now I think I can deliver my knowledge to others. This is my dream to be a Quality manager,because quality plays an important role in every organization. If we deliver the error free work to our customer then only we will get more work from them. Hence I think I am good candidate fir this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |